.content__body p:not(:last-child) {
    margin: 0 0 20px 0;
}
.mobile-menu__body .current-menu-item {
    color: unset!important;
}
.mobile-menu__sub .mobile-menu__item{
    font-size: 1.125rem!important;
    margin: 0 0 15px 0!important;
}
.mobile-menu__sub .mobile-menu__item:last-child{
    margin: 0 ;
}
.mobile-menu__sub .mobile-menu__link:before,
.mobile-menu__sub .mobile-menu__link:after {
    display: none;
}